body, th, td, input, textarea {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	scrollbar-base-color:#DBEBFA;
    scrollbar-track-color:#ffffff;
    scrollbar-face-color:#DBEBFA;
    scrollbar-highlight-color:#003D76;
    scrollbar-3d-light-color:#003D76;
    scrollbar-dark-shadow-color:#003D76;
    scrollbar-shadow-color:#003D76;
    scrollbar-arrow-color:#003D76;
}

hr {
	display: none;
}

h1, h2, h3 {
	margin-top: 1.5em;
	color: #626456;
}

h1 {
	letter-spacing: -.075em;
	font-size: 3em;
}

h2 {
	letter-spacing: -.05em;
	text-transform: uppercase;
	font-size: 1.1em;
	font-weight: bold;
	color: #8D8E85;
}

h3 {
	font-size: 1em;
}

p, ul, ol {
	margin-top: 1.5em;
	line-height: 1.8em;
	font-size: 1.1em;
}

ul, ol {
	margin-left: 3em;
}

blockquote {
	margin-left: 3em;
	margin-right: 3em;
}

a {
	text-decoration: none;
	color: #35649c;
}

a:hover {
	border: none;
}

h1 a, h2 a, h3 a {
	border: none;
	text-decoration: none;
	color: #35649c;
}

h1 a:hover, h2 a:hover, h3 a:hover {
	background: none;
	color: #35649c;
}

/* Logo */

#logo {
	width: 800px;
	height: 66px;
	margin: 0 auto;
	background: url(images/bg_forsyth_head.jpg) no-repeat left top;
}

#logo h1, #logo h2 {
	margin: 0;
	padding: 0;
}

#logo h1 {
	padding: 0px 20px 0 0px;
	font-size: 36px;
	color: #DAF79B;
	line-height: 28px;
	text-align: right;
}

#logo h2 {
	padding: 0px 20px 0 0px;
	letter-spacing: -1px;
	font-size: 16px;
	color: #92C600;
	text-align: right;
}

#logo p {
	clear: left;
	margin: 0;
	padding: 0 0 0 20px;
	line-height: normal;
	font-size: 1.2em;
	font-weight: bold;
	color: #C2C5B1;
}

#logo a {
	color: #DAF79B;
}

/* Page */

#page {
	width: 800px;
	margin: 0 auto;
	padding: 2px 0px 0 0px;
	background: #FFFFFF;
	border-top: none;
}

/* Content */

#content {
	float: left;
	width: 510px;
	padding: 0px 0px 0px 20px;
}

#content .visual {
    float: right;
    border: 0px solid #666666;
    margin: 5px 10px 5px 5px;
}

#content .visual_thumbs {
    float: left;
    border: 1px solid #666666;
    margin: 2px 2px 2px 2px;
}

.post {
}

.post .title {
	margin: 0;
	font-weight: normal;
	background: url(images/img07.gif) no-repeat left -20%;
}

.post h1.title {
	padding: 5px 0  0 50px;
	height: 40px;
	font-size: 2.4em;
	text-transform: lowercase;
	border-bottom: 1px dashed #666666;
}

.post .entry {
	padding: 0 10px 30px 15px;
}

.post .meta {
	margin: 0;
	padding: 0px 0px 0px 50px;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
}

.post .meta a {
	color: #95CC28;
}

.post .links {
	margin: 0;
}

.post .tags {
	margin: 0;
	text-transform: uppercase;
	font-size: .8em;
	font-weight: bold;
}

.post .links a, .post .tags a {
	border: none;
}


/* Sidebars */

.sidebar {
	float: left;
}

.sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.sidebar li {
	margin-bottom: 2em;
}

.sidebar li ul {
}

.sidebar li li {
	margin: 0;
}

.sidebar li h2 {
	margin: 0 0 1em 0;
	color: #35649c;
}

#sidebar1 {
	width: 230px;
	padding: 0px 0px 0px 20px;
}

#sidebar2 {
	width: 230px;
	padding: 0px 20px 0px 20px;
}

#sidebar2 h2 {
	margin: 0;
	background: url(images/img06.gif) no-repeat left 80%;
	padding: 15px 0  0 30px;
	border-bottom: 1px dashed #666666;
	height: 30px;
}

#sidebar2 li ul {
	line-height: normal;
}

#sidebar2 li li {
	padding: 5px;
	font-size: .8em;
}

#sidebar2 li a {
	border: none;
	padding-left: 10px;
}

#sidebar2 li a:hover {
	border: none;
	padding-left: 10px;
}

#sidebar2 .meta {
	margin: 0;
	padding: 0px 0px 0px 30px;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #95CC28;
}

#sidebar2 .visual {
    float: right;
    border: 1px solid #666666;
    margin: 0px 1px 10px 0px;
}

/* Footer */

#footer {
	background: url(images/bg_forsyth.jpg) no-repeat right top;
	height: 227px;
	width: 800px;	
	margin: 0 auto;
}

#footer p {
	text-align: center;
	font-size: 10px;
	color: #000000;
	vertical-align: 600px;
	padding: 7px 0px 0px 0px;
}

#footer a {
	color: #3A2905;
}


form {
  width:230px;
}
.form-button {
  margin-left:110px !important;
  margin-left:55px; /*to fix IE6 position*/
  width:100px;
  clear:both;
}

input, textarea, select {
  float:left;
  display:block;
  width:210px;
  border: 1px solid #333;
  background:#F4F4F4;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 11px;
  margin-bottom:10px;
  font-weight: normal;
}
